body{
	font-weight: 400;
}
h2{padding-bottom:0px;}


body .et_pb_text h2{
    font-family: 'klavika-web', Georgia, "Times New Roman", serif;
font-weight: normal;
font-size: 34px;
line-height: 1.1em;
letter-spacing: 0px;
text-align: left;
color: #000;
}

body .et_pb_text h3{
    font-family: 'bodoni-urw', Georgia, "Times New Roman", serif;
font-size: 42px;
line-height: 1.1em;
letter-spacing: 0px;
text-align: left;
color: #000;
}


body .et_pb_text{
font-family: 'klavika-web';
font-weight: 300;
font-size: 18px;
line-height: 1.5em;
text-align: left;
}

body .et_pb_text.et_pb_bg_layout_light{
	color: #505050 !important;
}

body .et_pb_text.et_pb_bg_layout_dark{
	color: #fff;
}

.et_pb_text ul {
	list-style-type: none !important;
}
.et_pb_text ul li{
	position:relative;
		padding-left: 10px ;
}

.et_pb_text ul li:before{
	width: 30px;
	height: 1px;
	background-color:#000;
	content:"";
	position: absolute;
	top: 15px;
    left: -30px;
}



#page-container{
	overflow: hidden;
}
#page-container{
padding-top: 0px !important;
}
.et_pb_video_play{left: calc(50% - 10px) !important;}
video {
    border-bottom: 1px solid transparent;
		-webkit-backface-visibility: hidden;
}

header{
	position: fixed;
	width:100%;
	z-index: 999;
}

.Aligner {
  display: flex;
	display: -ms-flexbox;
 display: -webkit-flex;
  justify-content: center;
	flex-wrap: wrap;
    flex-direction: column;
	text-align:left;
	float: none !important;
}

.Aligner-item--top {
  align-self: flex-start;
}

.Aligner-item--bottom {
	display: flex;
	float: none !important;
  align-self: flex-end;
	margin-top: auto;
}

.et_pb_text ul {
	list-style-type: none;
}
.et_pb_text ul li{
	position:relative;
}

#scroll-down {
  display: block;
  position: relative;
  padding-top: 50px;
  text-align: center;
}
.arrow-down {
  display: block;
  margin: 0 auto;
  width: 10px;
  height: 38px;
}
.arrow-down:after {
  content: '';
  display: block;
  margin: 0;
  padding: 0;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  behavior: url(-ms-transform.htc);
  -moz-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}
#scroll-title {
  display: block;
  text-transform: uppercase;
  color: #ED1C24;
  font-family: Helvetica Neue, Helvetica, Arial;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.1em;
}
#scroll-down::before {
  -webkit-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
  /* Safari 4+ */
  -moz-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
  /* Fx 5+ */
  -o-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
  /* Opera 12+ */
  animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
  /* IE 10+, Fx 29+ */
  position: absolute;
  top: 0px;
  left: 50%;
  margin-left: -1px;
  width: 2px;
  height: 60px;
  background: #fff;
  content: ' ';
}
@-webkit-keyframes elasticus {
  0% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
  50% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  50.1% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  100% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
}
@-moz-keyframes elasticus {
  0% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
  50% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  50.1% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  100% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
}
@-o-keyframes elasticus {
  0% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
  50% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  50.1% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  100% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
}
@keyframes elasticus {
  0% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
  50% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  50.1% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  100% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
}


.row .col-spacing-1{
	padding-left: 0px;
}

body .row .pd-after-title{
	padding-bottom: 24px;
}
body .row.pd-after-row{
	padding-bottom: 24px;
}

body .et_pb_section.pd-top{
	padding-top: 40px;
}
body .et_pb_section.pd-bottom{
	padding-bottom: 40px;
}
body .et_pb_section.pd-bottom-small{
	padding-bottom: 40px;
}
body .et_pb_section.pd-text-to-bottom{
	padding-bottom: 32px;
}
body .row.pd-after-row{
	padding-bottom: 24px;
}
	body .et_pb_column.pd-bottom-small{
		padding-bottom: 40px;
	}
body .et_pb_column.pd-top{
	padding-top: 40px;
}
body .et_pb_column.pd-bottom{
	padding-bottom: 40px;
}
body .et_pb_column.pd-text-to-bottom{
	padding-bottom: 32px;
}

body .section-default-padding-right{
	padding-right: 16px;
}
body .section-default-padding-left{
	padding-left: 16px;
}	

@media screen and (min-width: 580px){
	body .et_pb_text h2{
		font-size: 40px;
	}	
	body .et_pb_section.pd-top{
	padding-top: 64px;
	}
	body .et_pb_section.pd-bottom{
		padding-bottom: 64px;
	}
	body .et_pb_section.pd-bottom-small{
		padding-bottom: 40px;
	}
	body .et_pb_section.pd-text-to-bottom{
		padding-bottom: 56px;
	}
	body .et_pb_column.pd-top{
	padding-top: 64px;
	}
	body .et_pb_column.pd-bottom{
		padding-bottom: 64px;
	}
	body .et_pb_column.pd-bottom-small{
		padding-bottom: 40px;
	}
	body .et_pb_column.pd-text-to-bottom{
		padding-bottom: 56px;
	}
	body .section-default-padding-right{
		padding-right: 32px;
	}
	body .section-default-padding-left{
		padding-left: 32px;
	}	
}

@media screen and (min-width: 980px){
	
	body .et_pb_text h2{
		font-size: 42px;
	}
	body .section-default-padding-right{
		padding-right: 72px;
	}
	body .section-default-padding-left{
		padding-left: 72px;
	}	
	body .row .pd-after-title{
		padding-bottom: 48px;
	}
	body .row .pd-after-row{
		padding-bottom: 48px;
	}
	body .et_pb_section.pd-top{
	padding-top: 128px;
	}
	body .et_pb_section.pd-bottom{
		padding-bottom: 128px;
	}
	body .et_pb_section.pd-bottom-small{
		padding-bottom: 80px;
	}
	body .et_pb_column.pd-bottom-small{
		padding-bottom: 80px;
	}
	body .et_pb_section.pd-text-to-bottom{
		padding-bottom: 120px;
	}
	body .et_pb_column.pd-top{
	padding-top: 128px;
	}
	body .et_pb_column.pd-bottom{
		padding-bottom: 128px;
	}
	body .et_pb_column.pd-text-to-bottom{
		padding-bottom: 120px;
	}
	.row .col-spacing-1{
		padding-left: 16px;
	}
}

@media screen and (min-width: 1200px){
	
	body .et_pb_text h2{
		font-size: 54px;
	}
	body .section-default-padding-right{
		padding-right: 104px;
	}
	body .section-default-padding-left{
		padding-left: 104px;
	}	
	body .row .pd-after-title{
		padding-bottom: 48px;
	}
	body .row .pd-after-row{
		padding-bottom: 48px;
	}
	body .et_pb_section.pd-top{
	padding-top: 128px;
	}
	body .et_pb_section.pd-bottom{
		padding-bottom: 128px;
	}
	body .et_pb_section.pd-bottom-small{
		padding-bottom: 80px;
	}
	body .et_pb_column.pd-bottom-small{
		padding-bottom: 80px;
	}
	body .et_pb_section.pd-text-to-bottom{
		padding-bottom: 120px;
	}
	body .et_pb_column.pd-top{
	padding-top: 128px;
	}
	body .et_pb_column.pd-bottom{
		padding-bottom: 128px;
	}
	body .et_pb_column.pd-text-to-bottom{
		padding-bottom: 120px;
	}
	.row .col-spacing-1{
		padding-left: 16px;
	}
}

@media screen and (min-width: 1600px){
	
	body .et_pb_text h2{
		font-size: 54px;
	}
}

@media screen and (max-width:580px){
	body .mob-only-top{
		padding-top: 40px !important;
	}
	body .mob-only-bottom{
		padding-bottom: 40px;
	}
	body .mob-only-text-to-bottom{
		padding-bottom: 32px;
	}
	body .row .mob-no-spacing-top{
		padding-top: 0px;
	}
	body .row .mob-no-spacing-bottom{
		padding-bottom: 0px;
	}
}
@media (min-width: 581px) and (max-width:980px){
	body .mob-only-top{
	padding-top: 64px;
	}
	body .mob-only-bottom{
		padding-bottom: 64px;
	}
	body .mob-only-text-to-bottom{
		padding-bottom: 56px;
	}
		body .row .mob-no-spacing-top{
		padding-top: 0px;
	}
	body .row .mob-no-spacing-bottom{
		padding-bottom: 0px;
	}
}




.reveal-top{
	  transition: all 1s ease 0.2s;
	 -ms-transform: translate(0%, 100); /* IE 9 */
    -webkit-transform: translate(0%, 100%); /* Safari */
    transform: translate(0px, -100%);
	overflow:hidden;
}

.reveal-top img{
	  transition: all 1s ease 0.2s;
	 -ms-transform: translate(0px, -100%); /* IE 9 */
    -webkit-transform: translate(0px, -100%); /* Safari */
    transform: translate(0px, 100%);
}

.reveal-top.show{
	 -ms-transform: translate(0%, 0px); /* IE 9 */
    -webkit-transform: translate(0%, 0px); /* Safari */
    transform: translate(0%, 0px);
}

.reveal-top.show  img{
	 -ms-transform: translate(0%, 0px); /* IE 9 */
    -webkit-transform: translate(0%, 0px); /* Safari */
    transform: translate(0%, 0px);
}




.reveal span{
	  transition: all 1s ease 0.2s;
	 -ms-transform: translate(-100%, 0px); /* IE 9 */
    -webkit-transform: translate(-100%, 0px); /* Safari */
    transform: translate(-100%, 0px);
	overflow:hidden;
}

.reveal span img{
	  transition: all 1s ease 0.2s;
	 -ms-transform: translate(100%, 0px); /* IE 9 */
    -webkit-transform: translate(100%, 0px); /* Safari */
    transform: translate(100%, 0px);
}

.reveal.show span{
	 -ms-transform: translate(0%, 0px); /* IE 9 */
    -webkit-transform: translate(0%, 0px); /* Safari */
    transform: translate(0%, 0px);
}

.reveal.show span img{
	 -ms-transform: translate(0%, 0px); /* IE 9 */
    -webkit-transform: translate(0%, 0px); /* Safari */
    transform: translate(0%, 0px);
}


.reveal-text{
	opacity: 0.5;
    transition: all 0.4s ease 0.2s;
	
}

.reveal-text.show{
	opacity: 1;
	
}

.reveal-text .et_pb_text_inner{
	opacity: 0;
	 -ms-transform: translate(0px, 100%); /* IE 9 */
    -webkit-transform: translate(0px, 100%); /* Safari */
    transform: translate(0px, 100%);
    transition: all 0.4s ease 0.2s;
}

.reveal-text.show .et_pb_text_inner{
		 -ms-transform: translate(0px, 0px); /* IE 9 */
    -webkit-transform: translate(0px, 0px); /* Safari */
    transform: translate(0px, 0px);
	opacity: 1;
}


/*
  Definitions for the grid system, cards and containers.
*/
.container {
  margin: 0 auto;
  padding: 0 calc(1.5 * var(--universal-padding));
}

.row {
  box-sizing: border-box;
  display: flex;
  flex: 0 1 auto;
  flex-flow: row wrap;
	/*gap: 16px;*/
}

.col-sm,
[class^='col-sm-'],
[class^='col-sm-offset-'],
.row[class*='cols-sm-'] > * {
  box-sizing: border-box;
  flex: 0 0 auto;
  padding: 0 calc(var(--universal-padding) / 2);
}

.col-sm,
.row.cols-sm > * {
  max-width: 100%;
  flex-grow: 1;
  flex-basis: 0;
}

.col-sm-1,
.row.cols-sm-1 > * {
  max-width: 8.33333%;
  flex-basis: 8.33333%;
}

.col-sm-offset-0 {
  margin-left: 0;
}

.col-sm-2,
.row.cols-sm-2 > * {
  max-width: 16.66667%;
  flex-basis: 16.66667%;
}

.col-sm-offset-1 {
  margin-left: 8.33333%;
}

.col-sm-3,
.row.cols-sm-3 > * {
  max-width: 25%;
  flex-basis: 25%;
}

.col-sm-offset-2 {
  margin-left: 16.66667%;
}

.col-sm-4,
.row.cols-sm-4 > * {
  max-width: 33.33333%;
  flex-basis: 33.33333%;
}

.col-sm-offset-3 {
  margin-left: 25%;
}

.col-sm-5,
.row.cols-sm-5 > * {
  max-width: 41.66667%;
  flex-basis: 41.66667%;
}

.col-sm-offset-4 {
  margin-left: 33.33333%;
}

.col-sm-6,
.row.cols-sm-6 > * {
  max-width: 50%;
  flex-basis: 50%;
}

.col-sm-offset-5 {
  margin-left: 41.66667%;
}

.col-sm-7,
.row.cols-sm-7 > * {
  max-width: 58.33333%;
  flex-basis: 58.33333%;
}

.col-sm-offset-6 {
  margin-left: 50%;
}

.col-sm-8,
.row.cols-sm-8 > * {
  max-width: 66.66667%;
  flex-basis: 66.66667%;
}

.col-sm-offset-7 {
  margin-left: 58.33333%;
}

.col-sm-9,
.row.cols-sm-9 > * {
  max-width: 75%;
  flex-basis: 75%;
}

.col-sm-offset-8 {
  margin-left: 66.66667%;
}

.col-sm-10,
.row.cols-sm-10 > * {
  max-width: 83.33333%;
  flex-basis: 83.33333%;
}

.col-sm-offset-9 {
  margin-left: 75%;
}

.col-sm-11,
.row.cols-sm-11 > * {
  max-width: 91.66667%;
  flex-basis: 91.66667%;
}

.col-sm-offset-10 {
  margin-left: 83.33333%;
}

.col-sm-12,
.row.cols-sm-12 > * {
  max-width: 100%;
  flex-basis: 100%;
}

.col-sm-offset-11 {
  margin-left: 91.66667%;
}

.col-sm-normal {
  order: initial;
}

.col-sm-first {
  order: -999;
}

.col-sm-last {
  order: 999;
}


@media screen and (min-width: 981px) {
  .col-md,
  [class^='col-md-'],
  [class^='col-md-offset-'],
  .row[class*='cols-md-'] > * {
    box-sizing: border-box;
    flex: 0 0 auto;
    padding: 0 calc(var(--universal-padding) / 2);
  }
  .col-md,
  .row.cols-md > * {
    max-width: 100%;
    flex-grow: 1;
    flex-basis: 0;
  }
  .col-md-1,
  .row.cols-md-1 > * {
    max-width: 8.33333%;
    flex-basis: 8.33333%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
  .col-md-2,
  .row.cols-md-2 > * {
    max-width: 16.66667%;
    flex-basis: 16.66667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333%;
  }
  .col-md-3,
  .row.cols-md-3 > * {
    max-width: 25%;
    flex-basis: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66667%;
  }
  .col-md-4,
  .row.cols-md-4 > * {
    max-width: 33.33333%;
    flex-basis: 33.33333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-5,
  .row.cols-md-5 > * {
    max-width: 41.66667%;
    flex-basis: 41.66667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333%;
  }
  .col-md-6,
  .row.cols-md-6 > * {
    max-width: 50%;
    flex-basis: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66667%;
  }
  .col-md-7,
  .row.cols-md-7 > * {
    max-width: 58.33333%;
    flex-basis: 58.33333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-8,
  .row.cols-md-8 > * {
    max-width: 66.66667%;
    flex-basis: 66.66667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333%;
  }
  .col-md-9,
  .row.cols-md-9 > * {
    max-width: 75%;
    flex-basis: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66667%;
  }
  .col-md-10,
  .row.cols-md-10 > * {
    max-width: 83.33333%;
    flex-basis: 83.33333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-11,
  .row.cols-md-11 > * {
    max-width: 91.66667%;
    flex-basis: 91.66667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333%;
  }
  .col-md-12,
  .row.cols-md-12 > * {
    max-width: 100%;
    flex-basis: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66667%;
  }
	
	   .col-md-6-gutter,
  .row.row-gutter .cols-md-6-gutter > * {
    max-width: calc(50% - 16px);
    flex-basis: calc(50% - 16px);
  }
	.row-gutter .col-md-6-gutter:not(:last-child){
		margin-right: 16px !important;
	}
	
	.md-only-bottom{
		margin-bottom: 16px !important;
	}
  .col-md-normal {
    order: initial;
  }
  .col-md-first {
    order: -999;
  }
  .col-md-last {
    order: 999;
  }
}

@media screen and (min-width: 1200px) {
  .col-lg,
  [class^='col-lg-'],
  [class^='col-lg-offset-'],
  .row[class*='cols-lg-'] > * {
    box-sizing: border-box;
    flex: 0 0 auto;
    padding: 0 calc(var(--universal-padding) / 2);
  }
  .col-lg,
  .row.cols-lg > * {
    max-width: 100%;
    flex-grow: 1;
    flex-basis: 0;
  }
  .col-lg-1,
  .row.cols-lg-1 > * {
    max-width: 8.33333%;
    flex-basis: 8.33333%;
  }
  .col-lg-offset-0 {
    margin-left: 0;
  }
  .col-lg-2,
  .row.cols-lg-2 > * {
    max-width: 16.66667%;
    flex-basis: 16.66667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333%;
  }
  .col-lg-3,
  .row.cols-lg-3 > * {
    max-width: 25%;
    flex-basis: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66667%;
  }
  .col-lg-4,
  .row.cols-lg-4 > * {
    max-width: 33.33333%;
    flex-basis: 33.33333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-5,
  .row.cols-lg-5 > * {
    max-width: 41.66667%;
    flex-basis: 41.66667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333%;
  }
  .col-lg-6,
  .row.cols-lg-6 > * {
    max-width: 50%;
    flex-basis: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66667%;
  }
  .col-lg-7,
  .row.cols-lg-7 > * {
    max-width: 58.33333%;
    flex-basis: 58.33333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-8,
  .row.cols-lg-8 > * {
    max-width: 66.66667%;
    flex-basis: 66.66667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333%;
  }
  .col-lg-9,
  .row.cols-lg-9 > * {
    max-width: 75%;
    flex-basis: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66667%;
  }
  .col-lg-10,
  .row.cols-lg-10 > * {
    max-width: 83.33333%;
    flex-basis: 83.33333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-11,
  .row.cols-lg-11 > * {
    max-width: 91.66667%;
    flex-basis: 91.66667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333%;
  }
  .col-lg-12,
  .row.cols-lg-12 > * {
    max-width: 100%;
    flex-basis: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66667%;
  }
  .col-lg-normal {
    order: initial;
  }
  .col-lg-first {
    order: -999;
  }
  .col-lg-last {
    order: 999;
  }
	.col-lg-3-gutter,
  .row.row-gutter .cols-lg-3-gutter > * {
    max-width: calc(25% - 12px);
    flex-basis: calc(25% - 12px);
  }
	.row-gutter .col-lg-3-gutter:not(:last-child){
		margin-right: 16px !important;
	}
	
   .col-lg-6-gutter,
  .row.row-gutter .cols-lg-6-gutter > * {
    max-width: calc(50% - 16px);
    flex-basis: calc(50% - 16px);
  }
	.row-gutter .col-lg-6-gutter:not(:last-child){
		margin-right: 16px !important;
	}
	
		.col-lg-4-gutter,
  .row.row-gutter .cols-lg-4-gutter > * {
    max-width: calc(33.33333% - 10.66667px);
    flex-basis: calc(33.33333% - 10.66667px);
  }
	.row-gutter .col-lg-4-gutter:not(:last-child){
		margin-right: 16px !important;
	}
	
}



.containerrow {
	display: grid !important;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 16px;
	grid-row-gap: 16px;
}

.containerrow .et_pb_column{ width: unset;}


[type="checkbox"], [type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  height: calc(1rem + var(--universal-padding) / 2);
  width: calc(1rem + var(--universal-padding) / 2);
  vertical-align: text-bottom;
  padding: 0;
  flex-basis: calc(1rem + var(--universal-padding) / 2) !important;
  flex-grow: 0 !important;
}

[type="checkbox"]:checked:before, [type="radio"]:checked:before {
  position: absolute;
}

[type="checkbox"]:checked:before {
  content: '\2713';
  font-family: sans-serif;
  font-size: 20px;
z-index: 999;
top: -1px;
left: 2px;
}

[type="radio"] {
  border-radius: 100%;
}

[type="radio"]:checked:before {
  border-radius: 100%;
  content: '';
  top: calc(0.0625rem + var(--universal-padding) / 2);
  left: calc(0.0625rem + var(--universal-padding) / 2);
  background: var(--input-fore-color);
  width: 0.5rem;
	
  height: 0.5rem;
}